const linearScale = d3.scaleLinear()
	.domain([0, 100])
	.range([0, 700]);

const sqrtScale = d3.scaleSqrt()
	.domain([0, 100])
	.range([0, 30])

const myData = [0, 10, 20, 30, 40, 50, 60, 70, 80, 90, 100];

d3
	.select('.scaleLinear')
	.selectAll('circle')
	.data(myData)
	.join('circle')
		.attr('r', d => linearScale(d) * 0.04)
		.attr('cx', d => linearScale(d))
		.attr('cy', 100)
		.style('fill', 'red')
		.style('opacity', '0.5')

d3
	.select('.scaleSqrt')
	.selectAll('circle')
	.data(myData)
	.join('circle')
		.attr('r', d => sqrtScale(d))
		.attr('cx', d => linearScale(d))
		.attr('cy', 200)
		.style('fill', 'green')
		.style('opacity', '0.5')